<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyUnresolvedReferencesInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredIdentifiers">
        <list>
          <option value="main.device" />
          <option value="main.Dr_Bana" />
          <option value="str.__setitem__" />
          <option value="fastapi.task2" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>